@charset "utf-8";
html {
    scroll-behavior: smooth;
}
body {
    font-family: "Noto Sans TC", "微軟正黑體", "新細明體", "Arial Unicode MS";
    color: #231815;
    overflow-x: hidden;
}
.container-fluid {
    max-width: 1200px;
}


/*========================================================
                      backtop css
=========================================================*/

.backtop {
    position: fixed;
    z-index: 99;
    width: 48px;
    height: 48px;
    left: 100%;
    top: 100%;
    margin-top: -130px;
    margin-left: -64px;
    padding: 7px;
    background-color: rgba(000, 000, 000, 0.5);
    text-align: center;
    color: #fff;
    font-size: 1.3rem;
    border-radius: 50%;
    cursor: pointer;
    -webkit-transition: background 0.3s; /* Safari */
    transition: background 0.3s;
}
.backtop:hover {
    background-color: #fbb03b;
}
@media (min-width:992px) {
    .backtop {
        margin-top: -300px;
    }
}



/*========================================================
                      banner css
=========================================================*/

.section_banner {
  position: relative;
  width: 100%;
  overflow: hidden;
}

.background-img {
  width: 100%;
  height: auto;
  position: relative;
}

.background-img img {
  width: 100%;
  height: auto;
  display: block;
}

.blend-wrapper {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.shadow_img,
.shadow_all_img {
  width: 100%;
  position: absolute;
  z-index: 1;
  opacity: 1 !important;
}

.shadow_img {
  mix-blend-mode: lighten;
}


/*========================================================
                         共用區塊設定
=========================================================*/

/* 內容背景 */
.content_bg {
    padding: 0 0 80px 0;
    background-image: url(../img/content_bg.jpg);
    background-size: cover;
    background-position: top center;
	background-attachment: fixed;
}

/* 頂部留白設定 */
.top_blank {
    height: 60px;
}
/* 是否顥示設定 */
.view_lg {
    display: none;
}
@media (min-width:992px) {
    .view_sm {
        display: none;
    }
    .view_lg {
        display: block;
    }
}

/* 輪播切換按鈕設定 */
.carousel-indicators li {
    opacity: 1;
    width: 12px;
    height: 12px;
    background-color: #cccccc;
    margin-left: 5px;
    margin-right: 5px;
    transition: 0.2s;
}
.carousel-indicators .active {
    opacity: 1;
    background-color: #808080;
    width: 60px;
}
.carousel-control-prev, .carousel-control-next {
    opacity: 1;
	top: 100px;
}
.carousel-control-prev-icon, .carousel-control-next-icon {
    display: inline-block;
    width: 30px;
    height: 30px;
}
.carousel-control-prev-icon {
    background-image: url("../img/banner-next1.svg");
}
.carousel-control-next-icon {
    background-image: url("../img/banner-prev1.svg");
}
.carousel-control-prev-icon2 {
    background-image: url("../img/banner-next2.svg");
}
.carousel-control-next-icon2 {
    background-image: url("../img/banner-prev2.svg");
}
.carousel-control-prev {
    left: -10px;
    width: 30px;
}
.carousel-control-next {
    right: -10px;
    width: 30px;
}
@media (max-width: 991.98px) {
    .carousel-indicators {
        bottom: -41px;
    }
}
@media (min-width: 768px) {
    .carousel-control-prev {
        left: -15px;
        width: 40px;
    }
    .carousel-control-next {
        right: -15px;
        width: 40px;
    }
    .carousel-control-prev-icon, .carousel-control-next-icon {
        display: inline-block;
        width: 40px;
        height: 40px;
    }
}
@media (min-width: 992px) {
    .carousel-control-prev {
        left: -25px;
        width: 60px;
    }
    .carousel-control-next {
        right: -25px;
        width: 60px;
    }
    .carousel-control-prev-icon, .carousel-control-next-icon {
        width: 60px;
        height: 60px;
    }
}


/*輪播區塊資訊內容設定*/
.content_item_info h5 {
	text-align: center;
}
.content_item_info h5 b {
  margin: 0 auto 20px auto;
  background: linear-gradient(to right, #38a1b2, #00428c);
  font-weight: bold;
  color: #fff;
  padding: 1.2vh 3vh;
  font-size: 1.2rem;
  border-radius: 30px;
	display: inline-block;
}
.content_item_info .txt {
    font-size: 0.9rem;
	margin: 0 5px;
}
@media (max-width: 767px) {
    .content_item_info h5 {
		text-align: center;
	}
	.content_item_info h5 span {
        display: block;
    }
	.content_item_info .txt {
		font-size: 0.8rem;
	}
}
@media (min-width: 540px) {
    .content_item_info h5 {
        font-size: 1.4rem;
    }
}
@media (min-width: 768px) {
    .content_item_info h5 {
	  padding: 1.2vh 5vh;
	}
	.content_item_info h5 b {
	  padding: 1.2vh 6vh;
	}
}
@media (min-width: 992px) {
    .content_item_info h3 {
        font-size: 1.6rem;
    }
	.content_item_info h5 {
	  padding: 1.2vh 12vh;
	}
}
@media (min-width: 1200px) {
    .content_item_info h3 {
        font-size: 1.8rem;
    }
}


.content-style1 {
    padding-top: 60px;
}
.content-style1 .content_title {
    text-align: center;
    position: relative;
	margin-bottom: 30px;
}
.content-style1 .content_title > div {
	display: inline-block;
    background-color: #1f314e;
	width: 100%;
    border-radius: 50px;
}
.content-style1 .content_title span {
/*	display: inline-block;*/
	font-size: 1.4rem;
	text-align: center;
	padding: 0.5rem;
	font-weight: 900;
	background: linear-gradient(to bottom, #fff8d6 0%, #ffe26b 20%, #fec214 50%, #d99a00 80%, #a86d00 100%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	position: relative;
	display: inline-flex;
  	align-items: center; 
	
}
.content-style1 .content_title span img {
	display: inline-block;
	width: 50px;
	height: 50px;
	margin-top: 4px;
	margin-right: 20px;
	vertical-align: middle;

}
.content-style1 .content_txt {
	font-size: 1.1rem;
	text-align: center;
	margin-top: -10px;
	margin-bottom: 30px;
	font-weight: 900;
}



@media (min-width: 540px) {
    .content-style1 .content_title span {
        font-size: 1.8rem;
    }
}
@media (min-width: 768px) {
	.content-style1 {
		padding-left: 30px;
		padding-right: 30px;
	}
    .content-style1 .content_title span {
        font-size: 2.2rem;
    }
	.content-style1 .content_txt {
		font-size: 1.3rem;
	}
}
@media (min-width: 992px) {
    .home_section1 {
        padding: 0 15px 80px 15px;
    }
    .content-style1 {
        padding-top: 100px;
    }
	.content-style1 .content_title {
		margin-bottom: 40px;
	}
    .content-style1 .content_title > div {
        width: auto;
        padding: 0 3rem;
    }
    .content-style1 .content_title span {
        font-size: 2rem;
    }
	.content-style1 .content_txt {
		font-size: 1.4rem;
		margin-bottom: 40px;
	}
}
@media (min-width: 1200px) {
	.content-style1 .content_title {
		margin-bottom: 50px;
	}
    .content-style1 .content_title span {
        font-size: 2.4rem;
    }
	.content-style1 .content_txt {
		font-size: 1.7rem;
	}
}
@media (min-width: 1600px) {
    .content-style1 {
        padding-left: 0;
		padding-right: 0;
    }
}


/*切換選單*/
.content-style1 .content_inner {
    position: relative;
}

/*輪播點點按鈕設定*/
.content-style1 .carousel .carousel-indicators {
	position: relative;
	top: auto;
	bottom: auto;
	margin-right: 3%;
	margin-left: 3%;
	flex-wrap: wrap;
}
.content-style1 .carousel .carousel-indicators li {
	width: auto;
	height: auto;
	opacity: 1;
	text-indent: 0;
	padding: 5px 15px 7px;
	margin: 5px;
	border: 2px solid #1f314e;
	border-radius: 20px;
	background-color: #fff;
	font-size: 1.05rem;
	color: #003D5D;
}
.content-style1 .carousel .carousel-indicators .active {
	opacity: 1;
    background: linear-gradient(180deg, #ffe26b 0%, #fec214 50%, #d99a00 100%);
    color: #111;
}
@media (min-width: 540px) {
	.content-style1 .carousel .carousel-indicators button {
		font-size: 0.9rem;
		padding: 5px 10px;
	}
}
@media (min-width: 768px) {
	.content-style1 .carousel .carousel-indicators li {
		font-size: 1.1rem;
		padding: 5px 20px;
	}
}
@media (min-width: 992px) {
	.content-style1 .carousel .carousel-indicators li {
		font-size: 1.2rem;
		margin-left: 10px;
		margin-right: 10px;
	}
}
@media (min-width: 1200px) {
	.content-style1 .carousel .carousel-indicators li {
		font-size: 1.3rem;
	}
}
@media (min-width: 1600px) {
	.content-style1 .carousel .carousel-indicators li {
		font-size: 1.4rem;
        padding: 10px 30px;
	}
}

/*輪播內容設定*/
.content-style1 .carousel .carousel-inner {
    padding: 20px;
    background-color: #fff;
    /*border: 10px solid #002246;*/
    border-radius: 40px;
    position: relative;
}

@media (min-width: 992px) {
	.content-style1 .carousel .carousel-inner {
		padding: 30px;
		/*border: 15px solid #002246;*/
	}
}
@media (min-width: 1600px) {
	.content-style1 .carousel .carousel-inner {
		padding: 50px;
	}
	.content-style1 .carousel .carousel-indicators li {
		padding: 8px 25px 9px;
		margin: 5px 10px;
		border-radius: 30px;
	}
}



/*區塊文字說明*/
.tab_wrapper_info {
    text-align: center;
    margin-bottom: 2rem;
}
.tab_wrapper_info h3 {
    position: relative;
    font-size: 1.5rem;
    font-weight: 700;
    color: #fff;
    margin-bottom: 1.5rem;
	text-align: center;
	background-color: #004491;
	padding: 10px;
	border-radius: 30px;
}


.tab_wrapper_info h4 {
    position: relative;
    font-size: 1.3rem;
    font-weight: 700;
    color: #003d5d;
    margin-bottom: 1.5rem;
}
.tab_wrapper_info h4 b {
    font-weight: 700;
}
.tab_wrapper_info h4 b:nth-of-type(1) {
    color: #d9b860;
    display: block;
    margin-bottom: 10px;
}
.tab_wrapper_info h4 b span {
    display: none;
}

.tab_wrapper_info .h5-title {
	position: relative;
	margin: 0 5px;
	padding-left: 12px;
	text-align: left;
	font-weight: normal;
	font-size: 1rem;
}
.tab_wrapper_info .h5-title:before {
    content: '';
	width: 5px;
	height: 18px;
	background-color: #000000;
	position: absolute;
	left: 0;
	top: 2px;
	z-index: 9;
}
.tab_wrapper_info .h5-title1:before {
	background-color: #22466d;
}
.tab_wrapper_info .h5-title2:before {
	background-color: #148aa9;
}



.tab_wrapper_info ul li span {
    color: #F6B42C;
    display: inline-block;

    font-size: 150%;
}
.tab_wrapper_info p,
.tab_wrapper_info ul {

    font-size: 1rem;
}
.tab_wrapper_info ul {
    margin-left: -1rem;
}
@media (max-width: 767px) {
    .tab_wrapper_info h4 span {
        display: block;
    }
}
@media (min-width: 540px) {
    .tab_wrapper_info h3 {
        font-size: 2rem;
    }
    .tab_wrapper_info h4 {
        font-size: 1.5rem;
    }
    .tab_wrapper_info p,
    .tab_wrapper_info ul {
        font-size: 1.1rem;
    }
}
@media (min-width: 992px) {
	.tab_wrapper_info {
		text-align: left;
	}
    .tab_wrapper_info h3 {
        font-size: 2.2rem;
    }
    .tab_wrapper_info h4 {
        font-size: 1.6rem;
    }
    .tab_wrapper_info h4 b:nth-of-type(1) {
		display: inline-block;
        margin-right: 20px;
        margin-left: 10px;
    }
	.tab_wrapper_info h4 b span {
    	display: inline-block;
		margin-left: 15px;
	}	
    .tab_wrapper_info p,
    .tab_wrapper_info ul {
        font-size: 1.2rem;
    }
    .tab_wrapper_info ul {
        margin-left: -0.5rem;
    }
}
@media (min-width: 1200px) {
    .tab_wrapper_info h3 {
        font-size: 2.2rem;
    }
    .tab_wrapper_info h4 {
        font-size: 1.8rem;
    }
    .tab_wrapper_info p,
    .tab_wrapper_info ul {
        font-size: 1.3rem;
    }
    .tab_wrapper_info ul {
        margin-left: 0rem;
    }
}



/*========================================================
                    sparkle 設定
=========================================================*/

.sparkle {
	width: 100%;
	height: auto;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	z-index: 9;
	background-blend-mode: multiply;
}

.star {
	width: 100%;
	animation: pulse 2s infinite ease-in-out;
	transform-origin: center;
}

@keyframes pulse {
  0% {
	transform: scale(1);
	opacity: 1;
  }
  50% {
	transform: scale(1.05);
	opacity: 0.3;
  }
  100% {
	transform: scale(1);
	opacity: 1;
  }
}

.glow-box {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	animation: glowPulse 2s ease-in-out infinite;
}

/* 定義動畫 */
@keyframes glowPulse {
  0% {
    opacity: 1;
  }
  50% {
    opacity: 0.4;
  }
  100% {
    opacity: 1;
  }
}



/*========================================================
                    nav_content1 設定
=========================================================*/

.content1_item_info1 {
	position: relative;
}
.content1_item_info1 .img2 {
	position: absolute;
	right: 70px;
	bottom: 50px;
	z-index: 2;
	width: 45%;
}


/*========================================================
                    基金小檔案下載按鈕設定
=========================================================*/

/*漸層線框設定*/
.border_box {
	margin-bottom: 10px;
    text-align: center;
}
.border_box a {
    display: inline-block;
    color: #333;
    font-weight: bold;
    padding: 10px 15px;
    font-size: 1.1rem;
    text-align: center;
    background-color: #ccc;
    text-decoration: none;
    transition: all 0.3s;
	width: 100%;
}
.border_box a i {
    margin-right: 10px;
}
.border_box a:hover {
	color: #fff;
	background-color: #003d5d;
    transform: scale(1.05);
}
@media (min-width: 768px) {
    .border_box a {
        padding: 10px 30px;
        font-size: 1.3rem;
    }
}
@media (min-width: 1200px) {
    .border_box a {
        padding: 15px 40px;
        font-size: 1.5rem;
    }
}
/*========================================================
                      影音開箱
=========================================================*/
.news-item {
    /*margin: 10px;
    padding: 10px;*/
    position: relative;
	z-index: 99;
	text-align: center;
}
.news-item-img {
    position: relative;
    margin: 0;
    display: block;
    width: 100%;
    text-decoration: none;
    color: #fff;
    overflow: hidden;
	padding: 10px;
	outline:none;
}
.news-item-info {
    text-align: left;
    padding: 20px 0px;
    color: #000;
}
.news-item-info time{
    color: #e5b0a9;
}
.news-item-info time i{
    padding: 0 10px 0 0;
}
.news-item-info h3{
    color: #c3766c;
}
.news-item-title {
    font-weight: bold;
    font-size: 1.3rem;
    margin: 0;
}


.news-item-content {
  color: #d7d9da;
  transition: color 0.3s;
}
.news-item-content h3{
  font-size: 1.5rem;
}
.news-item-p{
	padding-bottom: 2vh;
	border-bottom: 5px solid #1f314e;
}
.news-item-p p{
  display: -webkit-box;
  -webkit-line-clamp: 2;     /* 限制最多顯示 3 行 */
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  line-height: 1.5em;
  max-height: 3em;
  margin: 0;    
}
.play-icon{
	position: absolute;
	top: 44%;
	left: 50%;
	transform: translate(-50%, -50%);
	z-index: 11;
	font-size: 80px;
	color: white;
	cursor: pointer;

}
.play-icon i{
	color: #fff;
    font-size: 60px;
    text-shadow: 1px 0 6px rgb(0 0 0 / .3);
}
.news-item-content.is-active {
  color: #1f314e;
}

.news-item-content.is-hovered {
  color: #1f314e;
}

.news-item-content.is-active.hover-disabled {
  color: #d7d9da;
}
.news-item-content.active {
  color: #1f314e;
}


@media (min-width: 768px) {
	.news-item {
		margin: 10px;
		padding: 10px;
	}
}

@media (min-width: 992px) {
	.news-item-content h3{
	  font-size: 1.75rem;
	}
}



/*========================================================
                       最新訊息-箭頭設定 
=========================================================*/

.news .slick-dots {
    bottom: 30px;
}
.news .slick-dots li {
    margin: 0 5px;
}

.news .slick-dots li button {
    width: 18px;
    height: 18px;
    border-radius: 50%;
    background: #c3c3c3;
    padding: 0;
    border: none;
    cursor: pointer;
    opacity: 1;
}

.news .slick-dots li button:before {
    content: "";
    display: none; 
}

.news .slick-dots li button:hover {
    background: #409cd1;
}

.news .slick-dots li.slick-active button {
    background: #409cd1;
}


.news .slick-prev,
.news .slick-next {
    display: inline-block;
    width: 30px;
    height: 30px;
    background-color: transparent;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: contain;
    line-height: 0;
    border-radius: 0;
    text-indent: -9999px; /* 隱藏文字 */
    position: absolute;
    top: 50%;
    transform: translateY(-50%); /* 垂直置中 */
    cursor: pointer;
	z-index: 9;
}
/* 預設箭頭 */
/*.slick-prev {
  background-image: url("../img/banner-next1.svg");
  opacity: 1;
}
.slick-next {
  background-image: url("../img/banner-prev1.svg");
  opacity: 1;
}

.slick-prev:hover,
.slick-next:hover {
  opacity: 0.8;
}*/



.news .slick-prev {
    left: -5%;
    background-image: url("../img/banner-next1.svg");
}

.news .slick-prev:hover,
.news .slick-prev:focus {
    opacity: 0.8;
}

.news .slick-next {
    right: -5%;
	background-image: url("../img/banner-prev1.svg");

}

.news .slick-next:hover,
.news .slick-next:focus {
    opacity: 0.8;
}

.news .slick-prev:before,
.news .slick-next:before {
    content: "";
}
@media (min-width: 768px) {
    .news .slick-prev {
        left: -15px;
        width: 40px;
    }
    .news .slick-next {
        right: -15px;
        width: 40px;
    }
    .news .slick-prev, .news .slick-next {
        display: inline-block;
        width: 40px;
        height: 40px;
    }
}
@media (min-width: 992px) {
    .news .slick-prev {
        left: -25px;
        width: 60px;
    }
    .news .slick-next {
        right: -25px;
        width: 60px;
    }
    .news .slick-prev, .news .slick-next {
        width: 60px;
        height: 60px;
    }
}



/*========================================================
                      券商名單設定
=========================================================*/

.content_item5_info .item {

}
.content_item5_info .item a {
	display: block;
    border: 2px solid #002246;
    color: #002246;
	border-radius: 10px;
    font-weight: bold;
    padding: 10px;
    font-size: 1.1rem;
    text-align: center;
	text-decoration: none;
	transition: all 0.3s;
}
.content_item5_info .item a:hover {
    border: 2px solid #002246;
	background-color: #002246;
    color: #fff;
}
.content_item5_info [class*="col-"] {
    margin-bottom: 15px;
}


@media (min-width: 768px) {
    .content_item5_info .item a {
        padding: 10px 30px;
        font-size: 1.3rem;
        margin: 0 10px;
    }
    .content_item5_info [class*="col-"] {
        margin-bottom: 20px;
    }
}
@media (min-width: 1200px) {
    .content_item5_info .item a {
        padding: 10px;
        font-size: 1.5rem;
    }
    .content_item5_info [class*="col-"] {
        margin-bottom: 20px;
    }
}


/*========================================================
                      表格設定
=========================================================*/

.table1 {
	border-collapse: collapse;
	text-align: center;
	margin: 0 0 20px 0;
}
.table1 tr:nth-of-type(2n+1) {
    background-color: #ededed;
}
.table1 th {
	background-color: #07639d;
	color: #fff;
	font-weight: bold;
	padding: 5px !important;
	text-align: center;
	border-top: 0 !important;
	border-right: 1px solid #cdcbc7;
}
.table1 td {
	padding: 5px;
	border: 1px solid #bbb;
	vertical-align: middle;
}
.table1 td.c1 {
	background-color: #f9e4de;
}
.table1 td.c2 {
	background-color: #f7f1df;
}
.table1 td.c3 {
	background-color: #d3e8ff;
}
.table1 td.c4 {
	background-color: #dcede8;
}
.table1 td img {
	max-width: 100px;
	max-height: 100px;
}


.table2 {
     border-collapse: collapse;
     text-align: left;
     margin: 0 0 20px 0;
}
.table2 tr:nth-child(2n+1) th {
     background-color: #2a7db0;
}
.table2 tr:nth-child(2n+2) th {
     background-color: #3490c0;
}
.table2 tr:nth-child(2n+1) td {
     background-color: #d7d7d8;
}
.table2 tr:nth-child(2n+2) td {
     background-color: #f7f7f7;
}
.table2 th,
.table2 td {
    vertical-align: middle;
    border: none;
	padding: 10px 5px !important;
}
.table2 th {
    color: #fff;
    font-weight: bold;
    text-align: center;
}
.table2 td {
    text-align: left;
}

.table {
    font-size: 0.8rem;
}
@media (min-width: 768px) {
    .table {
         font-size: 1rem;
    }
}
@media (min-width: 992px) {
	.table1 th {
		padding: 15px 5px !important;
	}
	.table1 td {
		padding: 10px 5px !important;
	}
	.table2 th,
	.table2 td {
		padding: 20px 10px !important;
	}
}
@media (min-width: 1200px) {
    .table {
         font-size: 1.1rem;
    }
}

/*========================================================
                      影片大小設定
=========================================================*/
.youtube-thumb {
  position: relative;
  display: inline-block;
  margin-top: 2vh;
}
.video-thumbnail img {
  width: 100%;
  height: 250px !important;
  height: auto;
  border: 10px solid #002246;
  border-radius: 40px;
  display: block;
  transition: opacity 0.3s ease;
}
@media (min-width: 992px) {
    .video-thumbnail img {
	  height: 330px !important;
	}
}
.youtube-thumb::before {
  content: '';
  position: absolute;
  top: 50%;
  left: 50%;
  width: 65px;
  height: 65px;
  transform: translate(-50%, -50%);
  background: url('../img/play-img.svg') no-repeat center center;
  background-size: contain;
	 pointer-events: none;
}
.video-iframe iframe, .video-iframe embed {
    border: 10px solid #002246;
    border-radius: 40px;
    width: 100% !important;
    height: 450px !important;
}

.video-embed {
    text-align: center;
}

/*@media (min-width: 768px) {
    .video-iframe iframe, .video-iframe embed {
        height: 420px !important;
    }
}
@media (min-width: 992px) {
    .video-iframe iframe, .video-iframe embed {
        height: 520px !important;
    }
}
@media (min-width: 1200px) {
    .video-iframe iframe, .video-iframe embed {
        height: 540px !important;
    }
}
@media (min-width: 1600px) {
    .video-iframe iframe, .video-iframe embed {
        height: 640px !important;
    }
}*/



/*========================================================
                      footer css
=========================================================*/

footer {
    color: #1c1c1c;
    background-color: #D9D9D9;
    text-align: justify;
    line-height: 2rem;
    padding: 60px 0;
}
footer a {}
footer a:hover {
    text-decoration: none;
}
.footer_text_list {
    font-size: 14px;
    line-height: 1.4rem;
}
.footer_text_list span {
    color: #005154;
}
.footer_privacy a {
    color: #005154;
    font-weight: bold;
}
.footer_privacy a:hover {
    color: #005154;
}
.title_r1 span{
	display: block;
}
.footer_text_info h2 {
    font-size: 1.4rem;
}
.footer_text_info h4 {
    font-size: 14px;
}
.text_information {
    margin-top: 6%;
}
.footer_text_list {
    font-weight: bold;
}
.footer_share a {
    color: #005154;
}
.footer_share a:hover {
    color: #005154;
}
@media (min-width:480px) {
    .text_information {
        margin-top: 2%;
    }
}
@media (min-width:768px) {
	.title_r1 span{
		padding: 0 2vh;
		display: inline-block;
	}
}

@media (min-width:992px) {
    footer {
        padding: 80px 0;
    }
    .footer_text_info {
        margin-top: 2rem;
        line-height: 1.8;
        font-weight: bold;
    }
    .footer_text_info h2 {
        font-size: 1.2rem;
        letter-spacing: 2px;
    }
    .footer_text_info h4 {
    }
    .title_r1:not(.-br) br {
        display: none;
    }
    .text_information h4:not(.-br) br {
        display: none;
    }
    .text_information {
        margin-top: 0%;
    }
}
@media (min-width:1200px) {
    .footer_text_info {
    }
    .footer_text_info h2 {
        font-size: 1.4rem;
        letter-spacing: 2px;
    }
    .footer_text_info h4 {
    }
}
@media (min-width:1400px) {
    .footer_text_info {
        margin-top: 2rem;
        line-height: 1.8;
        font-weight: bold;
    }
}

/*========================================================
                         左側選單
=========================================================*/	
	
.icon_Community a.js-btn-icon_Community {
    text-align: center;
    width: 50px;
    line-height: 47px;
    border-radius: 100px;
    position: absolute;
    bottom: 0;
    left: 0;
    padding: 0;
    cursor: pointer;
    color: #fff;
    background: #000;
    font-size: 22px;
    box-shadow: 0 3px 5px rgba(0, 0, 0, 0.5);
    height: 50px;
    pointer-events: auto;
	overflow: hidden;
}

.js-btn-icon_Community:hover,
.js-btn-icon_Community:focus {
    color: #fff;
    background-color: #13606b;
    border-color: #13606b;
}

.js-icon_Community .icon_li {
    position: relative;
    left: -100px;
    
}
.icon_li_img {
        max-width: 50px;
        width: 100%;
        height: auto;
        display: block;
        position: absolute;
        left: 0;
        z-index: 1;
    }
.js-icon_Community.active .icon_li {
    left: 0;
    pointer-events: auto;
	background: linear-gradient(#ffe26b 0%, #fec214 50%, #d99a00 100%);
	color: #111;
	text-align: center;
}
.icon_Community_ul .icon {
	text-align: center;
}
.icon_Community_ul .icon img {
	width: 40px;
	display: block;
	margin: 0 auto;
}
 .icon_Community a:hover img {
	 animation: go 3s linear infinite;
 }


@keyframes go {
  10% {
    transform: rotate(15deg);
  }
  20% {
    transform: rotate(-10deg);
  }
  30% {
    transform: rotate(5deg);
  }
  40% {
    transform: rotate(-5deg);
  }
  50%,100% {
    transform: rotate(0deg);
  }
}  

@media (max-width: 991.98px){
    .icon_Community {
        width: 100%;
        position: fixed;
        left: auto;
        bottom: 0;
        z-index: 999998;
        pointer-events: none;
    }
    .icon_Community_ul {
        list-style: none;
        padding: 0;
        margin: 0;
        display: flex;
    }
    .icon_Community_ul .icon_li {
        width: 33.33%;
        border-right: 1px solid #a87b37;
    }
    .icon_Community_ul .icon_li:last-child {
        border-right: none;
    }
 	.icon_Community_ul .icon_name {
        font-size: 1rem;
  		padding-top: 5px;
    }
    .icon_img {
        display: block;
/*        background: #13606b;*/
        overflow: hidden;
        text-align: center;
        color: #111;
        position: relative;
        padding: 5px 20px;
		line-height: 20px;
        text-decoration: none;
    }
	 .icon_Community a {
		color: #111;
		text-decoration:none;
		display: flex;
		justify-content: center;
		align-items: center;
	 }
	 .icon_Community a img {
		display: block;
		margin: 0 auto;
		width: 22px;
	 }
	
    .icon_Community_ul .icon_li:nth-of-type(1) {
        width: 56%;
    }
    .icon_Community_ul .icon_li:nth-of-type(n+2) {
		background: #fff;
        width: 22%;
    }
    .icon_Community_ul .icon_li:nth-of-type(n+2) img {
        display: none;
    }
    .icon_Community_ul .icon_li:nth-of-type(1) .icon_name {
		font-size: 1.4rem;
    }
    .icon_Community_ul .icon_li:nth-of-type(1) .icon_img {
		padding: 10px 20px;
    }
    .icon_Community_ul .icon_li:nth-of-type(1) a img {
		width: 40px;
		margin-right: 10px;
    }
}

@media (min-width: 992px){
    .icon_Community {
        position: fixed;
        right: 0;
        bottom: 90px;
        z-index: 9998;
        pointer-events: none;
    }
    .icon_Community_ul {
        list-style: none;
        padding: 0;
        flex-direction: column;
        align-items: flex-end;
        display: flex;
        margin-bottom: 59px;
    }
    .icon_Community_ul .icon_li {
        margin-bottom: 10px;
		padding: 17px;
		height: 98px;

    }
    .icon_img {
        border: none;
        text-align: center;
/*        margin-bottom: 6px;*/
        text-decoration: none;
        color: #111;
        transition: all 0.3s ease;
        position: relative;
    }
    .icon_img:hover {
        color: #111;
    }
    .icon_Community_ul .icon_li:nth-of-type(1) {
       	border-radius: 50%;
    }
    .icon_Community_ul .icon_li:nth-of-type(2) {
       	background: #fff;
		border: 2px solid #fec214;
		border-bottom: 0;
		border-radius: 15px 15px 0 0;
		margin-bottom: -2px;
		padding: 16px 15px;
    }
    .icon_Community_ul .icon_li:nth-of-type(3) {
       	background: #fff;
		border: 2px solid #fec214;
		border-top: 0;
		border-radius: 0 0 15px 15px;
		padding: 16px 15px;
		margin-bottom: 20px;
    }
	
	
	
}

/*========================================================
                        頁面置頂 scrollUp
=========================================================*/

#scrollUp {
    position: fixed;
    bottom: 100px;
    right: 20px;
    width: 50px;
    height: 50px;
    border-radius: 50%;
	background: linear-gradient(#ffe26b 0%, #fec214 50%, #d99a00 100%);
}
#scrollUp:after {
    font-family: 'Font Awesome 5 free';
    content: "\f077";
    font-weight: 900;
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    z-index: 9;
    color: #111;
    font-size: 1.2rem;
}

@media (min-width: 992px){
	#scrollUp {
    	bottom: 80px;
		right: 0;
		width: 98px;
		height: 80px;
		border-radius: 0;
	}
	#scrollUp:after {
    	top: 40%;
		font-size: 2rem;
	}
	#scrollUp::before {
		content: "返回頂部";
		position: absolute;
		top: 40px; /* 可依需要微調 */
		left: 50%;
		transform: translateX(-50%);
		color: #111;
		font-size: 1rem;
		white-space: nowrap;
		z-index: 10;
	}
}

/*========================================================
                      cookies css
=========================================================*/

#cookies-box {
    position: fixed;
    left: 0;
    bottom: 0;
    z-index: 9999999;
    background-color: rgba(0, 0, 0, 0.9);
    padding: 50px 50px;
    width: 100%;
    font-size: 1rem;
    line-height: 36px;
    color: #fff;
    /*	display: none;*/
}
#cookies-box h4 {
    font-size: 1.3rem;
    font-weight: bold;
}
#cookies-box p {
    margin: 0;
}
#cookies-box a {
    color: #fff;
    border-bottom: 2px solid #60c1a1;
    padding-bottom: 2px;
    margin: 0 3px;
}
#cookies-box .cookies-btn {
    margin-top: 10px;
    text-align: center;
}
#cookies-box .cookies-btn a {
    display: inline-block;
    width: 140px;
    border: 1px solid #fff;
    color: #fff;
    text-decoration: none;
    text-align: center;
}
#cookies-box .cookies-btn a:hover {
    background-color: #60c1a1;
    border-color: #60c1a1;
}
@media (min-width: 992px) {
    #cookies-box .cookies-btn {
        margin-top: -5px;
        margin-left: 50px;
    }
}
.privacy_block .container-fluid {
    max-width: 1200px;
}
.privacy_block h3 {
    color: #555;
    font-weight: 700;
    border-bottom: 1px solid #ccc;
    padding-bottom: 15px;
    margin-bottom: 15px;
}

/*========================================================
                         隱私權聲明
=========================================================*/

#fancybox-inline {
	max-width: 900px;
	border: 5px solid #1f314e;
	border-radius: 20px;
}
#fancybox-inline h2 {
	border-bottom: 1px solid #adadad;
	padding-bottom: 20px;
	margin-bottom: 20px;
	color: #1f314e;
}
#fancybox-inline .text-color1 {
	color: #1f314e;
	font-weight: bold;
}
#fancybox-inline .fancybox-close-small {
    background-color: #1f314e;
	border-radius: 50%;
	color: #fff;
	right: 5px;
    top: 5px;
}
#fancybox-inline .btn-secondary {
    border-radius: 30px;
	background-color: #1f314e;
    border-color: #1f314e;
	box-shadow: 0 0 0 #111;
}
#fancybox-inline .btn-secondary:hover {
    color: #1f314e;
    background-color: #fec214;
    border-color: #fec214;
}
#fancybox-inline .btn-secondary i {
    display: inline-block;
	margin-left: 30px;
}